## swauth 1.0.2+git20111128

=== debian/changelog ===
swauth (1.0.2+git20111128-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Nov 2011 13:38:37 -0500
