## swauth 1.0.4

=== debian/changelog ===
swauth (1.0.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 18 Jun 2012 15:21:44 -0400
