=== debian/changelog ===
swauth (1.1.0-2) unstable; urgency=medium

  * Vcs urls fixed.
  * Added python-swiftclient dependency.
  * Added dh-python build dependency.
  * Added Debian tests.
  * Standards-Version is 3.9.7 now (no change).

 -- Ondřej Nový <novy@ondrej.org>  Fri, 26 Feb 2016 23:22:54 +0100

swauth (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #808352)

 -- Ondřej Nový <novy@ondrej.org>  Thu, 17 Dec 2015 21:31:00 +0100
