=== debian/control ===
Source: swauth
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ondřej Nový <novy@ondrej.org>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-eventlet (>= 0.17.4),
                     python-mock,
                     python-nose,
                     swift-proxy (>= 2.2.0),
                     python-swiftclient,
Standards-Version: 3.9.7
Homepage: https://github.com/openstack/swauth
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/swauth.git
Vcs-Git: https://anonscm.debian.org/git/openstack/swauth.git

Package: swauth
Architecture: all
Depends: python-eventlet (>= 0.17.4),
         swift-proxy (>= 2.2.0),
         python-swiftclient,
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: alternative authentication system for Swift
 Swauth is an auth service for Swift as WSGI Middleware that uses Swift itself
 as a backing store. It's alternative to Keystone.
 .
 This package provides the Python libraries that actually implement everything.

Package: swauth-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: alternative authentication system for Swift - documentation
 Swauth is an auth service for Swift as WSGI Middleware that uses Swift itself
 as a backing store. It's alternative to Keystone.
 .
 This package provides the Sphinx generated documentation for Swauth.
