## swauth 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -2,4 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-eventlet>=0.17.4
+eventlet!=0.18.3,>=0.18.2 # MIT
+python-swiftclient>=2.2.0 # Apache-2.0
+six>=1.9.0 # MIT
