=== debian/changelog ===
swauth (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Rearranged (build) depends for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Thu, 22 Sep 2016 15:59:07 +0200

swauth (1.1.0-3) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * Added Python module import Debian test
  * Use OSLO_PACKAGE_VERSION from openstack-pkg-tools
  * Use dh_installdocs -A for installing AUTHORS file
  * d/{control,copyright}: Use my @debian.org email address

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 23:39:53 +0200
