=== debian/control ===
--- 
+++ 
@@ -2,28 +2,29 @@
 Section: net
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Ondřej Nový <novy@ondrej.org>,
+Uploaders: Ondřej Nový <onovy@debian.org>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 48~),
                python-all,
                python-pbr,
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-eventlet (>= 0.17.4),
+Build-Depends-Indep: python-eventlet (>= 0.18.4),
                      python-mock,
                      python-nose,
                      swift-proxy (>= 2.2.0),
                      python-swiftclient,
-Standards-Version: 3.9.7
+                     python-six (>= 1.9.0),
+Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/swauth
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/swauth.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/swauth.git
 
 Package: swauth
 Architecture: all
-Depends: python-eventlet (>= 0.17.4),
+Depends: python-eventlet (>= 0.18.4),
          swift-proxy (>= 2.2.0),
          python-swiftclient,
          ${misc:Depends},
