=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-
-export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
@@ -22,3 +20,8 @@
 	dh_sphinxdoc -O--buildsystem=python_distutils
 	rm debian/swauth-doc/usr/share/doc/swauth-doc/html/_sources/license.txt
 endif
+
+override_dh_installdocs:
+	dh_installdocs
+
+	dh_installdocs -A AUTHORS
