## swauth 1.3.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
python-swiftclient>=3.2.0 # Apache-2.0
six>=1.10.0 # MIT
