=== debian/changelog ===
swauth (1.3.0-2) unstable; urgency=medium

  * d/rules: Use dh_missing --fail-missing
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/copyright: Bump my copyright year
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Change Maintainer from @lists.alioth.debian.org to
    @tracker.debian.org
  * Bump standards version to 4.2.1 (no changes)
  * Bump debhelper compat level to 11
  * Use Python 3 version of Sphinx for building docs
  * Add upstream metadata
  * Add overrides for insane long lines of webadmin

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 19:40:32 +0200

swauth (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/p/CVE-2017-16613: Remove, applied upstream
  * Fix B-D/D for new upstream release
  * Add breaks swift-plugin-s3 older than 1.12
  * Standards-Version is 4.1.2 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sat, 09 Dec 2017 17:46:39 +0100

swauth (1.2.0-4) unstable; urgency=high

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * Hash token before storing it in Swift
    (CVE-2017-16613, Closes: #882314)

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Nov 2017 12:24:54 +0100

swauth (1.2.0-3) unstable; urgency=medium

  * Fix FTBFS with new Sphinx (Closes: #868598)
  * d/copyright: Bump copyright years
  * Suggest doc package
  * Standards-Version is 4.0.0.4 now

 -- Ondřej Nový <onovy@debian.org>  Mon, 17 Jul 2017 10:29:35 +0200

swauth (1.2.0-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper version to 10
  * Bumped required version of python-pbr to 1.8

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Nov 2016 16:45:15 +0100
