=== debian/control ===
Source: swauth
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11.1.4~),
 dh-python,
 openstack-pkg-tools (>= 48~),
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-bandit,
 python-eventlet (>= 0.18.4),
 python-mock (>= 2.0.0),
 python-nose (>= 1.3.7),
 python-six (>= 1.10.0),
 python-swiftclient (>= 3.2.0),
 swift-proxy (>= 2.14.0),
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/swauth
Vcs-Browser: https://salsa.debian.org/openstack-team/services/swauth
Vcs-Git: https://salsa.debian.org/openstack-team/services/swauth.git

Package: swauth
Architecture: all
Breaks:
 swift-plugin-s3 (<< 1.12),
Depends:
 python-eventlet (>= 0.18.4),
 python-swiftclient (>= 3.2.0),
 swift-proxy (>= 2.14.0),
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Suggests:
 swauth-doc,
Description: alternative authentication system for Swift
 Swauth is an auth service for Swift as WSGI Middleware that uses Swift itself
 as a backing store. It's alternative to Keystone.
 .
 This package provides the Python libraries that actually implement everything.

Package: swauth-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: alternative authentication system for Swift - documentation
 Swauth is an auth service for Swift as WSGI Middleware that uses Swift itself
 as a backing store. It's alternative to Keystone.
 .
 This package provides the Sphinx generated documentation for Swauth.
