=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,17 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html doc/source debian/swauth-doc/usr/share/doc/swauth-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/swauth-doc/usr/share/doc/swauth-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
-	rm debian/swauth-doc/usr/share/doc/swauth-doc/html/_sources/license.txt
+	rm -f \
+		debian/swauth-doc/usr/share/doc/swauth-doc/html/_sources/license.txt \
+		debian/swauth-doc/usr/share/doc/swauth-doc/html/_sources/license.rst.txt
 endif
 
 override_dh_installdocs:
 	dh_installdocs
 
 	dh_installdocs -A AUTHORS
+
+override_dh_missing:
+	dh_missing --fail-missing
