=== debian/tests/control ===
Tests: help
Depends: swauth

Test-Command: cd "$AUTOPKGTEST_TMP" ; python -c "import swauth; print swauth.__version__"
Depends: swauth
